Summary: Directory tree required by Solaris emulation module.
Name: solemul
Version: 1.1
Release: 1
Copyright: GPL
Group: Applications/Emulators
Source: solemul-%{PACKAGE_VERSION}.tar.gz
ExclusiveOs: Linux
ExclusiveArch: sparc sparc64
BuildRoot: /var/tmp/%{name}-root

%description
This package contains the /usr/gnemul/solaris directory tree required
by the Solaris emulation module.

Note that to use this package, you will also need to install several
libraries from your Solaris OS. See accompanying docs for more info.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/
cd $RPM_BUILD_ROOT
tar xzpSf $RPM_SOURCE_DIR/solemul-%{PACKAGE_VERSION}.tar.gz
mv -f solemul-%{PACKAGE_VERSION}/usr usr
rm -rf solemul-%{PACKAGE_VERSION}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README
/usr/gnemul/solaris

%changelog
* Tue Apr 20 1999 Jakub Jelinek <jj@ultra.linux.cz>
- fixup device permissions.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Dec 17 1998 Jeff Johnson <jbj@redhat.com>
- import from ultrapenguin 1.1.9.
